{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
	  "description": {
		"identifier": "vatonage:gui_sign_display",
		"materials": { "default": "zombie" },
		"textures": { "default": "textures/sf/entity/gui_sign_display" },
		"geometry": { "default": "geometry.gui_sign_display" },
		"animation_controllers": [
			{ "npcidle": "controller.animation.npclooping" }
		  ],
		  "animations": {
			"npcidle": "animation.gui_sign_display.idle"
		  },
		"render_controllers": [ "controller.render.armor_stand" ]
	  }
	}
  }
  